Uninitialized constant ActiveRecord::VERSION

I can´t create my data base with rake db:create

erro:
rake aborted!
uninitialized constant ActiveRecord::VERSION

-gem list

actionmailer (2.2.2)
actionpack (2.2.2)
activerecord (2.2.2)
ActiveRecord-JDBC (0.5)
activerecord-jdbc-adapter (0.9.1)
activeresource (2.2.2)
activesupport (2.2.2)
jruby-openssl (0.5.1)
rails (2.2.2)
rake (0.8.7)
rspec (1.2.6)
sources (0.0.1)

I forget something?


Horus Augustus C. C. Lima

Sagarana Tech
Mobile +55(85)8842.4402
Desk +55(85)3304.6530
[email protected]

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs